/* Homepage Tabs
Author: David Pascual
Creation Date: 10/02/2015

-------
Revision History:
1.0 Initial Build (10/02/2015)
-------
Table of Contents
-------
  1.0 - Tab Headers
  2.0 - Panes
  3.0 - Don't Miss Carousel
  4.0 - Footer Overrides
  5.0 - Min width HP 1120px;

*/
/*-------------------------*/
/*  1.0 Tab Headers
/*-------------------------*/
.homepage-unrecognized #tabs {
  margin-bottom:-30px;
  position:relative;
  top:0px;
}

.homepage-unrecognized #tabs ul.tabs {
  height:30px;
  list-style:none;
  margin:0;
  padding:0;          
  position:relative;
  top:-1px;
}

.homepage-unrecognized #tabs ul.tabs li {
  float:left;            
  list-style-image:none;
  margin:0 0px 0 0;
  padding:15px 10px;
  text-indent:0;
}

.homepage-unrecognized #tabs ul.tabs li a {
  background: none;
  color:#999999;
  font-family:'Roboto', Arial, sans-serif;
  font-weight:700;
  font-size:14px;
  height: 30px; 
  line-height:16px;
  padding:0px 10px;     
  position:relative;
  text-align:center;            
  text-decoration:none;
  top:1px;
  width: auto;
}

.homepage-unrecognized #tabs ul.tabs a:active {
  outline:none;                   
}
 
.homepage-unrecognized #tabs ul.tabs a:hover {
  background:none;
  color:#000;
}

.homepage-unrecognized #tabs ul.tabs a.current, #tabs ul.tabs a.current:hover, .homepage-unrecognized p#tabs ul.tabs li.current a {
  color:#000;
  cursor:default;
}
 
.homepage-unrecognized #tabs ul.tabs a.current {
  background:url(//www.siriusxm.com/servlet/Satellite?blobcol=urlimage&blobkey=id&blobtable=ImageAsset&blobwhere=1293945250474&ssbinary=true) bottom center repeat-x #fff;
  /*Originally did these backgrounds using CSS but switched backed to images due to legacy IE display inconsistancies*/
}

/*-------------------------*/
/*  2.0 Panes
/*-------------------------*/

.homepage-unrecognized #tabs-carousel {
  background:url(//www.siriusxm.com/servlet/Satellite?blobcol=urlimage&blobkey=id&blobtable=ImageAsset&blobwhere=1293945250456&ssbinary=true) top center repeat-x #fff;
  height:550px;
  margin:0 0 -220px 0;
  padding-top:20px;
}

.homepage-unrecognized #tabs-carousel div.content {
  margin:0 auto;
  padding-bottom:20px;
  position:relative;
  width:980px;
}

.homepage-unrecognized .panes {
  padding: 34px 0 50px 0;
}

/*-------------------------*/
/*  4.0 Don't Miss Carousel
/*-------------------------*/
.homepage-unrecognized #tabs-carousel .navigation a {
    background: url(//www.siriusxm.com/sxm/img/homepage/carousel/carousel-arrows-unrecognized-v2.png) no-repeat 0 0;
    display: block;
    height: 48px;
    text-indent: -9999px;
    width: 25px;
}

.homepage-unrecognized #tabs-carousel .navigation {
    position: absolute;
    left: -60px;
    top: 30px;
    width: 1095px;
    z-index: 1;
}

.homepage-unrecognized #tabs-carousel .navigation .prev {
    background-position: 0 0;
    float: left;
}

.homepage-unrecognized #tabs-carousel .navigation .prev:hover {
    background-position: 0 -48px;
}

.homepage-unrecognized #tabs-carousel .navigation .next {
    background-position: -25px 0;
    float: right;
}

.homepage-unrecognized #tabs-carousel .navigation .next:hover {
    background-position: -25px -48px;
    float: right;
}

.homepage-unrecognized #tabs-carousel .pager a.activeSlide {
    background-position: 0 0;
}
.homepage-unrecognized #tabs-carousel .pager a {
    margin: 0 auto;
    display: block;
    float: left;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
    margin: 0 2px 0 2px;
    background: url(//www.siriusxm.com/sxm/img/homepage/carousel/carousel-pager-unrecognized-v2.png) no-repeat 0 -12px;
}

.homepage-unrecognized #tabs-carousel .video-caption, .image-caption a {
    color: #000000;
}

.homepage-unrecognized #tabs-carousel .pager-container {
    margin-top: 30px;
}

/*-------------------------*/
/*  3.0 Footer
/*-------------------------*/

#sxmcorporatefooter {
  border-color: #e8e8e8;
  color: #626262;
}

#sxmcorporatefooter div.links {
  border-color: #e8e8e8;
}

#sxmcorporatefooter div.find-us {
  border-right: 1px solid #ccc;
  color:#626262;
}

#sxmcorporatefooter div.help {
  border-right: 1px solid #ccc !important;
}

#sxmcorporatefooter h3, #sxmcorporatefooter a {
  color: #626262;
}

#sxmcorporatefooter a:hover {
  color: #000;
}
#sxmcorporatefooter a.logo {
  background: url(//www.siriusxm.com/sxm/img/global/logo.png) no-repeat 0 -75px !important;
  display: block;
  height: 50px;
  margin: 0 0 6px 0;
  overflow: hidden;
  position: relative;
  text-indent: -1000px;
  top: -6px;
  width: 167px;
}

#sxmcorporatefooter div.find-us li a {
  background-image: url(//www.siriusxm.com/sxm/img/global/find-us-logo.png) !important;
}
#sxmcorporatefooter p.copyright a, #sxmcorporatefooter p.copyright {
  color: #626262;
}

#sxmcorporatefooter p.copyright a:hover {
  color: #000;
}
/*-------------------------*/
/*  5.0 Min-width
/*-------------------------*/

#sxmcorporatefooter, #sxmcorporateheader, .homepage-unrecognized {
  min-width:1120px;
}
